<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.2 U (http://www.xmlspy.com) by XDZXG (MySue) -->
<DOCUMENT>
	<DOCUMENT>
		<Description>Config for "Mobtime Cell Phone Mananger"</Description>
		<Version>1.0.0</Version>
		<Copyright>Mobtime</Copyright>
		<Author>cns_zhouming</Author>
		<DateCreated>2007.11.22</DateCreated>
		<Manufacturer>Mobtime</Manufacturer>
		<DefaultLanguage>English</DefaultLanguage>
	</DOCUMENT>
	<!--语言无关的项目-->
	<PUBLIC>
		<String Name="VerNumber" Value="V6.6.5"/>
		<String Name="DefaultModel" Value="TonyModel"/>
		<String Name="SuppVideoFormatEx" Value=".mp4;.3gp"/>		
		<String Name="AutoUpgradeParams" Value="http://www.qidiankeji.com/update/update.php?project=Tony_EN"/>
		<Boolean Name="IsChineseVer" Value="false"/>
		<Boolean Name="IsNeedMultiSkin" Value="true"/>
		<Boolean Name="IsMustRegister" Value="true"/>
		<Boolean Name="IsNeedShowRegInfo" Value="true"/>
		<Boolean Name="IsNeedShowBuyInfo" Value="true"/>
		<Boolean Name="IsNeedGifEdit" Value="true"/>
		<Boolean Name="IsNeedDialupIP" Value="true"/>
		<Boolean Name="IsNeedAudioEdit" Value="true"/>
		<Boolean Name="IsNeedVideoEdit" Value="true"/>
		<Boolean Name="IsNeedCdRipper" Value="true"/>
		<Boolean Name="IsNeedSuppUdxFormat" Value="true"/>
		<Boolean Name="IsNeedNote" Value="true"/>
	</PUBLIC>
	<!--语言相关的项目-->
	<MULTILANG>
		<SmsTail>
			<DATA Language="English" Value="MobTime Cell Phone Manager Demo"/>
			<DATA Language="Chinese(Simplified)" Value="通用手机管理软件玩转手机-奇点软件"/>
			<DATA Language="Chinese(Traditional)" Value="通用手機管理軟體玩轉手機-奇點軟體"/>
		</SmsTail>		
	</MULTILANG>
	<ABOUTDIALOG Logo="Config\Images\Logo.ico"/>
</DOCUMENT>
